name.lootbags_lootbagSpell1.name=Spell Bag: Arcane Arrow
name.lootbags_lootbagSpell2.name=Spell Bag: Flaming Grenade
name.lootbags_lootbagSpell3.name=Spell Bag: Mage's Uppercut
name.lootbags_lootbagSpell4.name=Spell Bag: Electric Charge
name.lootbags_lootbagSpell5.name=Spell Bag: Sanctuary
name.lootbags_lootbagSpell6.name=Spell Bag: Freeze Beam
name.lootbags_lootbagSpell7.name=Spell Bag: Whirllwind
name.lootbags_lootbagSpell8.name=Spell Bag: Distortion Wave